<div fxLayoutAlign="center center" fxFlexFill>
    
  <mat-card fxFlex="15">
      <form #userPost="ngForm" fxlayoutAlign="stretch" fxlayout="column" (ngSubmit)="loginClick(userPost.value)">
        <mat-toolbar>
          <span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Login page</span>
        </mat-toolbar>
        <br><br>
        <mat-form-field appearance="fill" fxlayout="column">
          <input matInput name="name" ngModel placeholder="User Name">
        </mat-form-field>
        
        <mat-form-field appearance="fill" fxlayout="column">
          <input matInput name="password" ngModel type="password" placeholder="password" autocomplete="false">
        </mat-form-field>
        <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <button mat-button type="submit" fxlayout="column" >LOGIN</button>
      </form>
        
  </mat-card>
</div>